Subject: Mormon Church-owned TV kills story...
From: [email-masked]
Date: Mon, 14 Feb 94 17:28:43 EST

SALT LAKE CITY -- The managing news editor of the Mormon Church-owned CBS
affiliate, KSL Television, killed a story about a church statement issued
today which expressed the church's opposition to same-sex marriage.

The editor said that the church statement referred to efforts in Hawaii to
legalize same-sex marriage and was killed because it was irrelevant to Utah.
News staffers at the television station said that the editor killed the story
during a morning assignment meeting, and that they believe he killed the
story because it may embarass the church.

The Salt Lake Tribune and the church-owned newspaper, the Deseret news,
published similar stories about the church statement. The ABC, Fox and NBC
affiliates are planning to broadcast stories about the church statement.